This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 757972 - [abrt] blueman-1.21-10.fc16: connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.NoReply: Message did not receive a reply (timeout by message bus)
[abrt] blueman-1.21-10.fc16: connection.py:630:call_blocking:DBusException: o...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:9b9c878aecfb7cdcc5f72dc76bb...
:
: 757963 759985 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-28 23:56 EST by xset1980
Modified: 2013-02-13 14:40 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:40:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description xset1980 2011-11-28 23:56:03 EST
libreport version: 2.0.7
abrt_version:   2.0.6
cmdline:        /usr/bin/python /usr/bin/blueman-manager
executable:     /usr/bin/blueman-manager
kernel:         3.1.2-1.fc16.i686
reason:         connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.NoReply: Message did not receive a reply (timeout by message bus)
time:           mar 29 nov 2011 01:33:31 ART
uid:            1000
username:       azhuz

backtrace:
:connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.NoReply: Message did not receive a reply (timeout by message bus)
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 586, in msg_reply_handler
:    reply_handler(*message.get_args_list(**get_args_opts))
:  File "/usr/bin/blueman-manager", line 132, in on_bluez_name_owner_changed
:    if not self.Applet.GetBluetoothStatus():
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 68, in __call__
:    return self._proxy_method(*args, **keywords)
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 140, in __call__
:    **keywords)
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:    message, timeout)
:DBusException: org.freedesktop.DBus.Error.NoReply: Message did not receive a reply (timeout by message bus)
:
:Local variables in innermost frame:
:byte_arrays: False
:self: <dbus._dbus.SessionBus (session) at 0x8fc662c>
:args: ()
:utf8_strings: False
:bus_name: 'org.blueman.Applet'
:get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
:object_path: '/'
:timeout: -1.0
:signature: None
:dbus_interface: 'org.blueman.Applet'
:message: <dbus.lowlevel.MethodCallMessage object at 0x8cd1b60>
:method: 'GetBluetoothStatus'
Comment 1 Christoph Wickert 2012-04-26 16:58:50 EDT
*** Bug 757963 has been marked as a duplicate of this bug. ***
Comment 2 Christoph Wickert 2012-04-26 18:49:29 EDT
*** Bug 759985 has been marked as a duplicate of this bug. ***
Comment 3 smalever 2012-07-29 15:35:03 EDT
run blueman manager

Package: blueman-1.23-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Krystian 2012-11-03 07:33:33 EDT
Just trying to run blueman after fresh blueman install.

Package: blueman-1.23-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-01-16 11:13:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:40:20 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.